Source: gpio-monitor-server
Section: utils
Priority: optional
Maintainer: НТЦ200 <ntc200@example.com>
Build-Depends: debhelper (>= 11), dh-golang, golang-go, npm
Standards-Version: 4.5.0
Homepage: https://example.com/gpio-monitor
Package: gpio-monitor-server
Version: 1.0.0-1
Architecture: arm64
Depends: systemd
Description: GPIO Monitor Server
 Сервер для мониторинга GPIO с веб-интерфейсом
 и системой логирования.
